/*
Theme Name: auroraholistic
Theme URI: http://www.auroraholistic.ie/
Description: A child theme of Twenty Fourteen default Wordpress theme.
Author: Clare Furler Design
Author URI: http://www.clarefurlerdesign.com/
Template: twentyfourteen
Version: a-number--optional
.
General comments/License Statement if any.
.
*/

@font-face {
    font-family: 'TrajanProRegular';
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/trajanpro-regular-webfont.eot');
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/trajanpro-regular-webfont.woff') format('woff'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/trajanpro-regular-webfont.ttf') format('truetype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/trajanpro-regular-webfont.svg#TrajanProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_lightregular';
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-light-webfont.eot');
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-light-webfont.woff') format('woff'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-light-webfont.ttf') format('truetype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-light-webfont.svg#gotham_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'gotham_bookregular';
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-book-webfont.eot');
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-book-webfont.woff') format('woff'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-book-webfont.ttf') format('truetype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-book-webfont.svg#gotham_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_mediumregular';
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-medium-webfont.eot');
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-medium-webfont.woff') format('woff'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-medium-webfont.ttf') format('truetype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/gotham-medium-webfont.svg#gotham_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'kalocsai_flowersregular';
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/Kalocsai_Flowers-webfont.eot');
    src: url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/Kalocsai_Flowers-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/Kalocsai_Flowers-webfont.woff') format('woff'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/Kalocsai_Flowers-webfont.ttf') format('truetype'),
         url('http://auroraholistic.ie/wp-content/themes/auroraholistic/images/fonts/Kalocsai_Flowers-webfont.svg#kalocsai_flowersregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* BLOG STYLE
----------------------------------------------- */

a {
	color: #009AA6;
	text-decoration: none;
}
a:focus,
a:active,
a:hover {
	color: #522398;
	text-decoration: none;
}

#treatments_column a,
#treatments_column_last a {
	color: #555;
	text-decoration: none;
	border-bottom: 1px dotted #CCC;
}
#treatments_column a:focus,
#treatments_column_last a:focus,
#treatments_column a:active,
#treatments_column_last a:active,
#treatments_column a:hover,
#treatments_column_last a:hover
{
	color: #522398;
	text-decoration: none;
}

/* Assistive text */
.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
}
#access a.assistive-text:active,
#access a.assistive-text:focus {
	background: #eee;
	border-bottom: 1px solid #ddd;
	color: #1982d1;
	clip: auto !important;
	font-size: 12px;
	position: absolute;
	text-decoration: underline;
	top: 0;
	left: 7.6%;
}

.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #522398;
	display: block;
	font-size: 14px;
	font-weight: normal;
	height: auto;
	line-height: normal;
	padding: 15px 23px 14px;
	position: absolute;
	left: 5px;
	top: 5px;
	text-decoration: none;
	width: auto;
	z-index: 100000; /* Above WP toolbar */
}

.search-form {
	margin-bottom: 20px;
}

/* Small headers */
.archive-title,
.page-title,
.widget-title,
.entry-content th,
.comment-content th {
	font-family: gotham_lightregular;
	font-size: 20px;
	font-size: 0.785714286rem;
	line-height: 24px;
	font-weight: normal;
	text-transform: uppercase;
	color: #555;
}

.page-title {
	font-family: TrajanProRegular;
	color: #522398;
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
	
}

.page-title a {
	font-family: TrajanProRegular;
	color: #522398;
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
}

.page-title a:link {
    color: #522398;
    text-decoration: none;
}

.page-title a:visited {
	text-decoration: none;
	color: #522398;
}

.page-title a:hover {
	color: #555;
	text-decoration: none;
}

.hentry,
.no-results {
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 0;
	position: relative;
}
.hentry:last-child,
.no-results {
	border-bottom: none;
}

.post {
	margin: 0 0 1.625em;
	padding: 0 0 1.625em;
	position: relative;
	border-bottom: 1px solid #ccc;
}

.page {
	margin: 0;
	border-bottom: 0;
	padding: 0;
}

.entry-title,
.entry-header .entry-meta {
	padding-right: 20px;
}

.entry-title {
	font-family: TrajanProRegular;
	color: #522398;
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
}

.entry-title a {
	font-family: TrajanProRegular;
	color: #522398;
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
}

.entry-title a:link {
    color: #522398;
    text-decoration: none;
}

.entry-title a:visited {
	text-decoration: none;
	color: #522398;
}

.entry-title a:hover {
	color: #555;
	text-decoration: none;
}

.entry-title_blog {
	font-family: TrajanProRegular;
	color: #522398;
	font-size: 20px;
	line-height: 26px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 0 0;
}

.entry-title_blog a {
	font-family: TrajanProRegular;
	color: #522398;
	font-size: 20px;
	line-height: 26px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 0 0;
}

.entry-title_blog a:link {
    color: #522398;
    text-decoration: none;
}

.entry-title_blog a:visited {
	text-decoration: none;
	color: #522398;
}

.entry-title_blog a:hover {
	color: #555;
	text-decoration: none;
}

/**
 * 6.3 Entry Meta
 * -----------------------------------------------------------------------------
 */

.entry-meta {
	clear: both;
	color: #522398;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.3333333333;
	text-transform: normal;
}

.entry-meta a {
	color: #522398;
}

.entry-meta a:hover {
	color: #555;
}

.sticky .entry-date {
	display: none;
}

.cat-links {
	font-weight: normal;
	text-transform: normal;
}

.cat-links a {
	color: #522398;
}

.cat-links a:hover {
	color: #555;
}

.byline {
	display: none;
}

.single .byline,
.group-blog .byline {
	display: inline;
}

.site-content .entry-meta {
	background-color: #fff;
	margin-bottom: 8px;
}

.site-content footer.entry-meta {
	margin: 24px auto 0;
	padding: 0 10px;
}

/* Tag links style */

.entry-meta .tag-links a {
	background-color: #F0F0F0;
	border-radius: 0 2px 2px 0;
	color: #fff;
	display: inline-block;
	font-size: 11px;
	font-weight: normal;
	line-height: 1.2727272727;
	margin: 0px 4px 2px 10px;
	padding: 2px 7px 4px 7px;
	position: relative;
	text-transform: normal;
}

.entry-meta .tag-links a:hover {
	background-color: #555;
	color: #fff;
}

.entry-meta .tag-links a:before {
	border-top: 10px solid transparent;
	border-right: 8px solid #F0F0F0;
	border-bottom: 10px solid transparent;
	content: "";
	height: 0;
	position: absolute;
	top: 0;
	left: -8px;
	width: 0;
}

.entry-meta .tag-links a:hover:before {
	border-right-color: #555;
}

.entry-meta .tag-links a:after {
	background-color: #555;
	border-radius: 50%;
	content: "";
	height: 4px;
	position: absolute;
	top: 8px;
	left: -2px;
	width: 4px;
}

.entry-meta .tag-links a:hover:after {
	background-color: #F0F0F0;
}

.entry-meta {
	font-family: gotham_lightregular;
	font-size: 12px;
	color: #522398;
	font-weight: normal;
	line-height: 18px;
	text-align: left;
	margin: 0;
	margin-bottom: 20px;
	padding: 5px 0 0 0;
	border-top: 0 dotted #CCC;
}

.entry-meta a {
	font-family: gotham_lightregular;
	font-size: 12px;
	color: #522398;
	font-weight: normal;
}

.entry-meta a:link {
    color: #522398;
    text-decoration: none;
}

.entry-meta a:visited {
	text-decoration: none;
	color: #522398;
}

.entry-meta a:hover {
	color: #555;
	text-decoration: none;
}

.entry-meta_date {
	font-family: gotham_lightregular;
	font-size: 12px;
	color: #555;
	font-weight: normal;
	line-height: 18px;
	text-align: left;
	margin: 0;
	margin-bottom: 20px;
	padding: 5px 0 0 0;
	border-top: 0 dotted #CCC;
}

.entry-meta_date a {
	font-family: gotham_lightregular;
	font-size: 12px;
	color: #555;
	font-weight: normal;
}

.entry-meta_date a:link {
    color: #555;
    text-decoration: none;
}

.entry-meta_date a:visited {
	text-decoration: none;
	color: #555;
}

.entry-meta_date a:hover {
	color: #522398;
	text-decoration: none;
}

.meta-nav {
	font-family: gotham_lightregular;
	font-size: 12px;
	color: #555;
	font-weight: normal;
	line-height: 18px;
	text-align: left;
	margin: 0;
	margin-bottom: 20px;
	padding: 5px 10px 0 0;
	border-top: 0 dotted #CCC;
}

.meta-nav a {
	font-family: gotham_lightregular;
	font-size: 13px;
	color: #555;
	font-weight: normal;
}

.meta-nav a:link {
    color: #555;
    text-decoration: none;
}

.meta-nav a:visited {
	text-decoration: none;
	color: #555;
}

.meta-nav a:hover {
	color: #522398;
	text-decoration: none;
}

.nav-links {
	font-family: gotham_lightregular;
	font-size: 12px;
	color: #522398;
	font-weight: normal;
	line-height: 18px;
	text-align: left;
	margin: 0;
	margin-bottom: 20px;
	padding: 5px 0 0 0;
	border-top: 0 dotted #CCC;
}

.nav-links a {
	font-family: gotham_lightregular;
	font-size: 13px;
	color: #522398;
	font-weight: normal;
}

.nav-links a:link {
    color: #522398;
    text-decoration: none;
}

.nav-links a:visited {
	text-decoration: none;
	color: #522398;
}

.nav-links a:hover {
	color: #555;
	text-decoration: none;
}

p {
	font-family: gotham_lightregular;
	color: #555;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: justify;
	margin-top: 0;
	margin-bottom: 15px;
}

p .author {
	font-family: gotham_lightregular;
	color: #555;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: justify;
	margin-top: -15px;
	margin-bottom: 15px;
}

h1 {
	font-family: TrajanProRegular;
	color: #522398;
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 15px 0;
    }
	
h2 {
	font-family: TrajanProRegular;
	color: #522398;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 25px 0 5px 0;
}

h3 {
	font-family: gotham_lightregular;
	color: #333;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 25px 0 5px 0;
}

.entry-content {
	font-family: gotham_lightregular;
	color: #555;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: justify;
	margin-top: 0;
	margin-bottom: 15px;
}

.entry-content ul {
	list-style-type: disc;
	list-style-position: outside;
	font-family: gotham_lightregular;
	color: #555;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	padding: 0;
	margin: 0 0 15px 15px;
}

#page_text ul {
	list-style-type: none;
	list-style-position: outside;
	font-family: gotham_lightregular;
	color: #555;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	padding: 0;
	margin: 0 0 15px 18px;
}

#page_text li {
	list-style-type: none;
	font-family: gotham_lightregular;
	color: #555;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	padding: 0;
	margin: 0 0 5px 0;
}

#page_text li:before {
      content:'\0063';
	  font-family: kalocsai_flowersregular;
      display: block;
      position: relative;
      max-width: 0px;
      max-height: 0px;
      left: -18px;
      top: -0px;
      color: #009AA6;
      font-size: 14px;
}

#page_text ol {
	list-style-type: disc;
	list-style-position: outside;
	font-family: gotham_lightregular;
	color: #555;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	padding: 0;
	margin: 0 0 15px 15px;
}

#page_text ol li {
	list-style-type: none;
	font-family: gotham_lightregular;
	color: #555;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	padding: 0;
	margin: 0 0 0 2px;
}

ol li:before {
      content:'\2722';
      display: block;
      position: relative;
      max-width: 0px;
      max-height: 0px;
      left: -17px;
      top: -1px;
      color: #522398;
      font-size: 13px;
    }

strong {
	font-family: gotham_mediumregular;
	font-weight: normal;
}

/* =Edit Link
----------------------------------------------- */

.entry-meta .edit-link a,
.commentlist .edit-link a {
	font-family: gotham_lightregular;
	color: #555;
	float: right;
	font-size: 14px;
	line-height: 1.5em;
	font-weight: normal;
	text-decoration: none;
	padding: 0 8px;
}
.entry-meta .edit-link a:hover,
.commentlist .edit-link a:hover {
	color: #555;
}
.entry-content .edit-link {
	clear: both;
	display: block;
}

/**
 * 7.0 Sidebars
 * -----------------------------------------------------------------------------
 */

/* Secondary */

#secondary {
	background-color: #000;
	border-top: 1px solid #000;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	clear: both;
	color: rgba(255, 255, 255, 0.7);
	margin-top: -1px;
	padding: 0 10px;
	position: relative;
	z-index: 2;
}

.site-description {
	display: none;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.5;
}

/* Primary Sidebar */

.primary-sidebar {
	padding-top: 0;
}

.secondary-navigation + .primary-sidebar {
	padding-top: 0;
}

/* Content Sidebar */

.content-sidebar {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	color: #767676;
	padding: 48px 10px 0;
}


/**
 * 7.1 Widgets
 * -----------------------------------------------------------------------------
 */

/* Primary Sidebar, Footer Sidebar */

.widget {
	font-size: 13px;
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	hyphens:         auto;
	line-height: 1.2857142857;
	margin-bottom: 20px;
	width: 100%;
	word-wrap: break-word;
}

.widget a {
	color: #522398;
}

.widget a:hover {
	color: #555;
}

.widget ul {
	list-style-type: disc;
	list-style-position: outside;
	font-family: gotham_lightregular;
	color: #555;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	padding: 0;
	margin: 0 0 0 15px;
}

.widget h1,
.widget h2,
.widget h3,
.widget h4,
.widget h5,
.widget h6 {
	margin: 24px 0 12px;
}

.widget h1 {
	font-size: 22px;
	line-height: 1.0909090909;
}

.widget h2 {
	font-size: 20px;
	line-height: 1.2;
}

.widget h3 {
	font-size: 18px;
	line-height: 1.3333333333;
}

.widget h4 {
	font-size: 16px;
	line-height: 1.5;
}

.widget h5 {
	font-size: 14px;
	line-height: 1.7142857142;
}

.widget h6 {
	font-size: 12px;
	line-height: 2;
}

.widget address {
	margin-bottom: 18px;
}

.widget abbr[title] {
	border-color: rgba(255, 255, 255, 0.7);
}

.widget mark,
.widget ins {
	color: #000;
}

.widget pre,
.widget fieldset {
	border-color: rgba(255, 255, 255, 0.2);
}

.widget code,
.widget kbd,
.widget tt,
.widget var,
.widget samp,
.widget pre {
	font-size: 12px;
	line-height: 1.5;
}

.widget blockquote {
	color: rgba(255, 255, 255, 0.7);
	font-size: 18px;
	line-height: 1.5;
	margin-bottom: 18px;
}

.widget blockquote cite {
	color: #fff;
	font-size: 14px;
	line-height: 1.2857142857;
}

.widget dl,
.widget dd {
	margin-bottom: 18px;
}

.widget ul,
.widget ol {
	list-style-type: disc;
	list-style-position: outside;
	margin: 0 0 0 15px;
}

.widget li {
	margin-bottom: 5px;
}

.widget li > ol,
.widget li > ul {
	margin-left: 10px;
}

.widget table,
.widget th,
.widget td {
	border-color: rgba(255, 255, 255, 0.2);
}

.widget table {
	margin-bottom: 18px;
}

.widget del {
	color: rgba(255, 255, 255, 0.4);
}

.widget hr {
	background-color: rgba(255, 255, 255, 0.2);
}

.widget p {
	margin-bottom: 18px;
}

.widget input,
.widget textarea {
	background-color: rgba(255, 255, 255, 0.1);
	border-color: rgba(255, 255, 255, 0.2);
	color: #555;
	font-size: 16px;
	padding: 1px 2px 2px 4px;
}

.widget input:focus,
.widget textarea:focus {
	border-color: rgba(255, 255, 255, 0.3);
}

.widget button,
.widget .button,
.widget input[type="button"],
.widget input[type="reset"],
.widget input[type="submit"] {
	background-color: #24890d;
	border: 0;
	font-size: 12px;
	padding: 5px 15px 4px;
}

.widget input[type="button"]:hover,
.widget input[type="button"]:focus,
.widget input[type="reset"]:hover,
.widget input[type="reset"]:focus,
.widget input[type="submit"]:hover,
.widget input[type="submit"]:focus {
	background-color: #41a62a;
}

.widget input[type="button"]:active,
.widget input[type="reset"]:active,
.widget input[type="submit"]:active {
	background-color: #55d737;
}

.widget .wp-caption {
	color: rgba(255, 255, 255, 0.7);
	margin-bottom: 18px;
}

.widget .widget-title {
	font-size: 14px;
	font-weight: normal;
	line-height: 1.7142857142;
	margin: 0 0 15px 0;
	text-transform: uppercase;
}

.widget-title,
.widget-title a {
	color: #555;
}

.widget-title a:hover {
	color: #522398;
}

.widget-box-title {
	list-style: none;
	background-image: url(http://dentistkilkenny.ie/wp-content/themes/revadental/images/box_heading_background.jpg);
	background-position: top left;
	background-repeat: repeat-y;
	margin: 0;
	width: 223px;
	height: 29px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	font-family: gotham_lightregular;
	color: #555;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	text-align: center;
	padding: 6px 0 0 0;
}

	
/* Navigation */
.site-content nav {
	clear: both;
	line-height: 2;
	overflow: hidden;
}
#nav-above {
	padding: 24px 0;
	padding: 1.714285714rem 0;
}
#nav-above {
	display: none;
}
.paged #nav-above {
	display: block;
}
.nav-previous,
.previous-image {
	float: left;
	width: 50%;
}
.nav-next,
.next-image {
	float: right;
	text-align: right;
	width: 50%;
}
.nav-single + .comments-area,
#comment-nav-above {
	margin: 48px 0;
	margin: 3.428571429rem 0;
}

/**
 * 5.0 Navigation
 * -----------------------------------------------------------------------------
 */

.site-navigation ul {
	list-style: none;
	margin: 0;
}

.site-navigation li {
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.site-navigation ul ul {
	margin-left: 0;
}

.site-navigation a {
	color: #fff;
	display: block;
	text-transform: uppercase;
}

.site-navigation a:hover {
	color: #41a62a;
}

.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
	color: #55d737;
	font-weight: normal;
}

/* Primary Navigation */

.primary-navigation {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	font-size: 14px;
	padding-top: 24px;
}

.primary-navigation.toggled-on {
	padding: 72px 0 36px;
}

.primary-navigation .nav-menu {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	display: none;
}

.primary-navigation.toggled-on .nav-menu {
	display: block;
}

.primary-navigation a {
	padding: 7px 0;
}

/* Secondary Navigation */

.secondary-navigation {
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	font-size: 12px;
	margin: 48px 0;
}

.secondary-navigation a {
	padding: 9px 0;
}

.menu-toggle {
	background-color: #000;
	border-radius: 0;
	cursor: pointer;
	font-size: 0;
	height: 48px;
	margin: 0;
	overflow: hidden;
	padding: 0;
	position: absolute;
	top: 0;
	right: 0;
	text-align: center;
	width: 48px;
}

.menu-toggle:before {
	color: #fff;
	content: "\f419";
	display: inline;
	margin-top: 16px;
}

.menu-toggle:active,
.menu-toggle:focus,
.menu-toggle:hover {
	background-color: #444;
}

.menu-toggle:focus {
	outline: 1px dotted;
}

/* Images */
.alignleft {
	float: left;
	margin: 0 20px 10px 0;
}
.alignright {
	float: right;
	margin: 0 0 10px 20px;
}

#page_text .alignleft {
	float: left;
	margin: 0 20px 10px 0;
}

#page_text .alignright {
	float: right;
	margin: 0 0 10px 20px;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: 0;
	box-shadow: 0;
	border: 0;
}
.wp-caption {
	max-width: 100%; /* Keep wide captions from overflowing their container. */
	padding: 0;
}
.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	font-style: italic;
	font-size: 12px;
	line-height: 16px;
	color: #757575;
	text-align: center;
	padding: 0 15px 0 0;
}
img.wp-smiley,
.rsswidget img {
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.entry-content dl.gallery-item {
	margin: 0;
}
.gallery-item a,
.gallery-caption {
	width: 710px;
}
.gallery-item a {
	display: block;
}
.gallery-caption a {
	display: inline;
}
.gallery-columns-1 .gallery-item a {
	max-width: 100%;
	width: 800px;
}
.gallery .gallery-icon img {
	height: auto;
	max-width: 90%;
	padding: 0;
	float: left;
	margin: 12px 27px 15px 0;
}

.gallery-columns-1 .gallery-icon img {
	padding: 3%;
}

/* GALLERY */

.gallery_row1_first {
	float: left;
	margin: 0 5px 5px 0;
	padding: 0;
	width: 120px;
	clear: left;
}

.gallery_row1 {
	float: left;
	margin: 0 5px 5px 0;
	padding: 0;
	width: 120px;
}

.gallery_row1_last {
	float: left;
	margin: 0 0 5px 0;
	padding: 0;
	width: 120px;
}

.gallery_row2_first {
	float: left;
	margin: 0 5px 45px 0;
	padding: 0;
	width: 120px;
	clear: left;
}

.gallery_row2 {
	float: left;
	margin: 0 5px 45px 0;
	padding: 0;
	width: 120px;
}

.gallery_row2_last {
	float: left;
	margin: 0 0 45px 0;
	padding: 0;
	width: 120px;
}

/* BLOG */

/**
 * Make sure images with WordPress-added height and width attributes are
 * scaled correctly.
 */

.comment-content img[height],
.entry-content img,
.entry-summary img,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"],
#site-header img {
	height: auto;
}

img.size-full,
img.size-large,
.wp-post-image,
.post-thumbnail img {
	height: auto;
	max-width: 100%;
}

/* Make sure embeds and iframes fit their containers */

embed,
iframe,
object,
video {
	margin-bottom: 24px;
	max-width: 100%;
}

p > embed,
p > iframe,
p > object,
span > embed,
span > iframe,
span > object {
	margin-bottom: 0;
}

/**
 * 6.1 Post Thumbnail
 * -----------------------------------------------------------------------------
 */

.post-thumbnail {
	display: block;
	position: relative;
	width: 219px;
	float: right;
	clear: right;
	margin: 0 0 20px 20px;
	z-index: 0;
}

a.post-thumbnail:hover {
}

.full-width .post-thumbnail img {
	display: block;
	margin: 0 auto;
}

/**
 * 6.7 Post/Image/Paging Navigation
 * -----------------------------------------------------------------------------
 */

.nav-links {
	-webkit-hyphens: auto;
	-moz-hyphens:    auto;
	-ms-hyphens:     auto;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	hyphens:         auto;
	word-wrap: break-word;
}

.post-navigation,
.image-navigation {
	font-family: gotham_lightregular;
	margin: 24px auto 48px;
	max-width: 474px;
	padding: 0 10px;
}

.post-navigation a,
.image-navigation .previous-image,
.image-navigation .next-image {
	font-family: gotham_lightregular;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding: 11px 0 12px;
	width: 100%;
}

.post-navigation .meta-nav {
	font-family: gotham_lightregular;
	color: #522398;
	display: block;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	text-transform: none;
}

.post-navigation a,
.image-navigation a {
	font-family: gotham_lightregular;
	color: #522398;
	display: block;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	text-transform: none;
}

.post-navigation a:hover,
.image-navigation a:hover {
	color: #555;
}

/* Paging Navigation */

.paging-navigation {
	font-family: gotham_lightregular;
	border-top: 5px solid #CCC;
	margin: 48px 0;
}

.paging-navigation .loop-pagination {
	font-family: gotham_lightregular;
	margin-top: -5px;
	text-align: center;
}

.paging-navigation .page-numbers {
	font-family: gotham_lightregular;
	border-top: 5px solid transparent;
	display: inline-block;
	font-size: 14px;
	font-weight: normal;
	margin-right: 1px;
	padding: 7px 16px;
	text-transform: none;
}

.paging-navigation a {
	font-family: gotham_lightregular;
	color: #522398;
}

.paging-navigation .page-numbers.current {
	font-family: gotham_lightregular;
	border-top: 5px solid #522398;
	color: #555;
}

.paging-navigation a:hover {
	border-top: 5px solid #CCC;
	color: #555;
}